SplPriorityQueue::compare
SplPriorityQueue::count
SplPriorityQueue
PHP Manual

# SplPriorityQueue::__construct

(No version information available, might be only in CVS)

SplPriorityQueue::__construct — Constructs a new empty queue

### Description

SplPriorityQueue::__construct ( void )

This constructs a new empty queue.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplPriorityQueue::compare
SplPriorityQueue::count
SplPriorityQueue
PHP Manual